---
title: inputPeerChat
description: Defines a chat for further interaction.
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: inputPeerChat  
[Back to constructors index](index.md)



Defines a chat for further interaction.

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|chat\_id|[int](../types/int.md) | Yes|Chat idientifier|



### Type: [InputPeer](../types/InputPeer.md)


### Example:

```php
$inputPeerChat = ['_' => 'inputPeerChat', 'chat_id' => int];
```  


Or, if you're into Lua:

```lua
inputPeerChat={_='inputPeerChat', chat_id=int}

```


